.buttonLogin {
    border-top: 1px solid #212324;
    background: #212324;
    background: -webkit-gradient(linear, left top, left bottom, from(#3e779d), to(#66a2c9));
    background: -webkit-linear-gradient(top, #3e779d, #66a2c9);
    background: -moz-linear-gradient(top, #3e779d, #66a2c9);
    /*background: -ms-linear-gradient(top, #3e779d, #66a2c9);*/
    background: -o-linear-gradient(top, #3e779d, #66a2c9);
    padding: 5px 10px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
    -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
    box-shadow: rgba(0,0,0,1) 0 1px 0;
    text-shadow: rgba(0,0,0,.4) 0 1px 0;
    color: white;
    font-size: 18px;
    font-family: Georgia, Serif;
    text-decoration: none;
    vertical-align: middle;
}
.button:hover {
    border-top-color: #212324;
    background: #212324;
    color: #212324;
}
.button:active {
    border-top-color: #212324;
    background: #212324;
}